.alert {
  padding: 0.75rem 1.25rem;
  margin-bottom: 1rem;
  border: 1px solid transparent;
  border-radius: 0.25rem;
  margin-top: 2rem;

  &__danger {
    color: $danger;
    background-color: $danger-bg;
    border-color: $danger-border;
  }

  &__success {
    color: $success;
    background-color: $success-bg;
    border-color: $success-border;
  }

  &__info {
    color: $info;
    background-color: $info-bg;
    border-color: $info-border;
  }
}
